FWG Internal - Bug #23836

FWG: Staging: Web app: Portfolio list: Sorting is not working in Columns.
February 20, 2025 12:00 PM - Palash Tembhurnekar

Status: Closed Start date: February 20, 2025
Priority: Normal Due date:
Assignee: Dinesh Pedagada % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description
Steps:
1. Profile

2. Team Settings
3. Left Nav: click on Portfolio
4. Now in Portfolio table the sorting is not working in all the columns.

History

#1 - February 20, 2025 01:19 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 06:43 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 21, 2025 05:10 AM - Palash Tembhurnekar

Verified in staging web app, now on the Portfolio list table the sorting is working in all the required columns. Done, marking as closed

#4 - February 21, 2025 05:10 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
